收藏
回答

第三方平台调用插件管理接口更新插件版本报错?

插件appid wxafb08d61afbfcd06

调用的api POST https://api.weixin.qq.com/wxa/plugin?access_token=ACCESS_TOKEN

报错89257 该插件版本不支持快速更新

但是插件在发布版本的时候的确选择了支持快速更新 支持快速更新的版本也选择的最低的 以前发布的版本第三方平台调用这个接口都可以快速更新的,

最近几次出现了不能快速更新插件版本的问题

回答关注问题邀请回答
收藏

2 个回答

  • 微信第三方平台
    微信第三方平台
    2020-12-06

    这个插件wxafb08d61afbfcd06的1.3.17这个版本没有选择快速发布,所以不能进行快速发布

    2020-12-06
    有用
    回复
  • 不愧是我
    不愧是我
    2020-12-02

    遇到了一样的问题,请官方回复一下

    2020-12-02
    有用
    回复
登录 后发表内容
问题标签